/* CSS Document */
body {color: #030060;
	  background-image: url('images/background.jpg');
	  background-repeat:repeat-x;
	  font-family: Century Gothic, Arial, Calibri, Times New Roman;
	  font-size: 16px;
	  text-align: center;
	  width: 900px;
	  margin-top: 5px;
	  margin-left: auto;
	  margin-right: auto;
	  }

#all {background-color: #231F20;
	  text-align: center;
	  height: auto;
	  width: 880px;
	  margin: 5px;
	  padding: 0px;
	  }
	  
/* Header */

#header {text-align: center; 
		 margin: 5px 0px 20px 0px ;
		 }

hr {border: 3px solid #91D122;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;}


		 
/* Main */

#main {text-align: center;
	   height: 500px;
	   width: 880px;
	   margin-left:auto;
	   margin-right: auto;
	   }

h1 {color: #030060;
	font-family: Century Gothic, Calibri, Times New Roman;
	font-size: 25px;
	text-align: center;
	margin: 2px auto 2px auto;
	padding: 0px 0px 0px 0px;
	}
	
h2.tagline {color: #F7F7F7; 
			font-family: Century Gothic, Tahoma, Calibri, Arial;
			font-size: 20px;
			text-align: left;
			margin-left: 100px; 
			}

p.main {color: #CFCECD;
		font-style: normal;
		text-align: center;
		height: auto;
		width: auto;
		margin: 5px auto 5px auto;
		}
/* Footer */	
	
#footer {color: #F7F7F7;
		 text-align: left;
		 margin-left: auto;
		 margin-right: auto;
		 height: 60px;
		 }
p.name {color: #CFCECD;
	    position: absolute;
        margin: 1px 1px 1px 150px;
		text-align: left;}
		

		
p.mobile {color: #CFCECD;
		  position: relative;
           margin-right: 100px;
		   margin-bottom: 1px;
		   text-align:right;}
		   
p.mobile:first-letter {color: #91D122;}

p.email {color: #CFCECD;
		 position: relative;
		 margin-top: 1px;
           margin-right: 100px;
		   text-align:right;}
		   
p.email:first-letter {color: #91D122;}		 

		 
img.op {float: left;
		position: absolute;
		margin: 1px 1px 1px 100px;
		}
